


################################################################################
## Calibration arguments
################################################################################

calibration-model=CubicSpline
spline-calibration-envelope-dict={ H1:/home/daniel.williams/events/O3/event_repos/S191204a/C01_offline/calibration/H1.dat,L1:/home/daniel.williams/events/O3/event_repos/S191204a/C01_offline/calibration/L1.dat, }
spline-calibration-nodes=10
spline-calibration-amplitude-uncertainty-dict=None
spline-calibration-phase-uncertainty-dict=None

################################################################################
## Data generation arguments
################################################################################

ignore-gwpy-data-quality-check=True
gps-tuple=None
gps-file=None
timeslide-file=None
timeslide-dict=None
trigger-time=1259514944.091841
gaussian-noise=False
n-simulation=0
data-dict=None
data-format=None
channel-dict={ H1:DCS-CALIB_STRAIN_CLEAN_SUB60HZ_C01, L1:DCS-CALIB_STRAIN_CLEAN_SUB60HZ_C01, }

################################################################################
## Detector arguments
################################################################################

coherence-test=False
detectors=['H1', 'L1']
duration=8
generation-seed=None
psd-dict={ H1:/home/daniel.williams/events/O3/event_repos/S191204a/C01_offline/psds/4096-new/H1-psd.dat, L1:/home/daniel.williams/events/O3/event_repos/S191204a/C01_offline/psds/4096-new/L1-psd.dat,  }
psd-fractional-overlap=0.5
post-trigger-duration=2.0
sampling-frequency=4096
psd-length=8
psd-maximum-duration=1024
psd-method=median
psd-start-time=None
minimum-frequency={ 'H1': 20, 'L1': 20,  }
maximum-frequency={ 'H1': 1792, 'L1': 1792,  }
zero-noise=False
tukey-roll-off=0.4
resampling-method=lal

################################################################################
## Injection arguments
################################################################################

injection=False
injection-dict=None
injection-file=None
injection-numbers=None
injection-waveform-approximant=None

################################################################################
## Job submission arguments
################################################################################

accounting=ligo.prod.o3.cbc.pe.lalinference
label=Prod17
local=False
local-generation=False
local-plot=False
outdir=/home/daniel.williams/events/O3/o3b/run_directories/S191204a/Prod17
periodic-restart-time=28800
request-memory=8.0
request-memory-generation=None
request-cpus=16
singularity-image=None
scheduler=condor
scheduler-args=None
scheduler-module=None
scheduler-env=None
transfer-files=False
log-directory=None
online-pe=False
osg=False

################################################################################
## Likelihood arguments
################################################################################

distance-marginalization=True
distance-marginalization-lookup-table=TD.npz
phase-marginalization=False
time-marginalization=True
jitter-time=True
reference-frame=H1L1
time-reference=geocent
likelihood-type=GravitationalWaveTransient
roq-folder=None
roq-scale-factor=1
extra-likelihood-kwargs=None

################################################################################
## Output arguments
################################################################################

create-plots=True
plot-calibration=False
plot-corner=False
plot-marginal=False
plot-skymap=False
plot-waveform=False
plot-format=png
create-summary=False
email=None
existing-dir=None
webdir=/home/pe.o3/public_html/LVC/o3b-catalog//S191204a/Prod17
summarypages-arguments=None

################################################################################
## Prior arguments
################################################################################

deltaT=0.2
prior-file=./Prod17.prior
convert-to-flat-in-component-mass=False

################################################################################
## Post processing arguments
################################################################################

postprocessing-executable=None
postprocessing-arguments=None
single-postprocessing-executable=None
single-postprocessing-arguments=None

################################################################################
## Sampler arguments
################################################################################

sampler=dynesty
sampling-seed=None
n-parallel=4
sampler-kwargs={'nlive': 2000, 'sample': 'rwalk', 'walks': 100, 'nact': 50, 'check_point_delta_t':1800, 'check_point_plot':True}

################################################################################
## Waveform arguments
################################################################################

waveform-generator=bilby.gw.waveform_generator.WaveformGenerator
reference-frequency=20
waveform-approximant=IMRPhenomXPHM
catch-waveform-errors=True
pn-spin-order=-1
pn-tidal-order=-1
pn-phase-order=-1
pn-amplitude-order=1
frequency-domain-source-model=lal_binary_black_hole
